/* --:[ Generic Thesis 1.8 Reset ]:-- */
a { outline:none; }
#page, .full_width > .page { background:none; }
.cb { clear:both; height:1px; font-size:1px; line-height:1px; }
input.form_submit { background-image:url('../../thesis_184/lib/images/submit-bg.gif'); }

/* --:[ Site Specific Styles ]:-- */


/**
 *	General
 */
body { background:#F6F6F6; }

/**
 *	Header
 */
#header_area { background:url(images/headerbg.jpg); }
#header_area .page { padding-top:0; }

#header #logo { margin:1.1em 0 1.1em 1.1em; font-size:1em; }

#header { padding:0; width:300px; float:left; }
div.mainmenu { float:right; }

/**
 *	Menu
 */
ul.menu { border:0; font-size:1.4em; }
ul.menu a { letter-spacing:normal; padding-top:3.3em; }
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {
	color:#666; background:none; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover {
	color:#FFF; background:#666; }
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {
	color:#FFF; background:#333 url(images/menu-hover.gif); }
.menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a {
	color:#FFF; background:#333 url(images/menu-hover.gif); }

/**
 *	Hero Banner
 */
#banner_area { background:#013bfe url(images/banner-rpt.jpg) bottom repeat-x; height:396px; }
#banner_area .page { background:url(images/banner-bg.jpg) top center no-repeat; height:396px; }

#banner_area .quick_quote_form { margin-top:-7px; float:right;  }
#banner_area .quick_quote_form .top_edge { padding:0 30px; background:url(images/quickquote-shadow.png) top left no-repeat; height:7px; }
#banner_area .quick_quote_form .form_wrap { background:url(images/quickquote-shadow.png) bottom left no-repeat; padding:5px 30px 40px; }
#banner_area .quick_quote_form { font-size:1.2em; }
#banner_area .quick_quote_form p.submit input { background:#111 url(images/button-black.jpg) center center repeat-x; color:#FFF; font-weight:bold;
												border:0; border-radius:0.4m; font-size:1.2em; }
#banner_area .quick_quote_form p.heading { font-size:2em; color:#333; padding:0 0 0.4em 0; }

.format_banner { color:#FFF; }
.format_banner p.heading { font-size:2em; line-height:1.3; text-shadow:1px 1px 1px #000; padding:0.5em 0; margin:0; }
.format_banner p.heading strong { color:#000; text-shadow:1px 1px 1px #FFF; font-size:1.2em; font-weight:bold; }
.format_banner p.heading em { display:block; font-style:normal; font-weight:bold; }
.format_banner ul { list-style:url(images/arrow-white.gif) !important; }


/**
 *	Content
 */
#content_area { background:url(images/content-shadow-top.jpg) top repeat-x; }


.headline_area h1, .headline_area h2, #archive_intro h1 { font-family:"Cutive", serif; font-size:2.5em; letter-spacing:1px; color:#222; }
.headline_area h1, .headline_area h2, .headline_area h2 a, #archive_intro h1 { }

.format_text h1, .format_text h2, .format_text h3, .format_text h4 { color:#222; }
.format_text h1 strong, .format_text h2 strong, .format_text h3 strong, .format_text h4 strong { font-weight:inherit; color:#043287; }
.format_text h1, .format_text h2 { margin:1em 0 0.611em; font-size:1.286em; line-height:1.222em; font-weight:bold; font-family:"Cutive", serif; font-size:1.3em; }
.format_text h3, .format_text h4 { font-family: 'Varela Round', sans-serif; font-weight:normal; margin:1em 0 0.611em; font-size:1.4em; }
.format_text h3 { }
.format_text h4 { font-size:1.1em; font-weight:bold; }

.format_text ul { list-style:url(images/bullet-tick.gif); padding-left:1.5em; }



p.more a, a.more { text-transform:uppercase; font-size:0.95em; background:url(images/arrow-blue.gif) center right no-repeat; 
			padding-right:10px; text-decoration:none; }


.format_text form.bookingform p label span { width:10em; }
.format_text form.bookingform p.submit { padding-left:10em; }
.format_text form.bookingform p.submit input { background:#333; border-color:#000; color:#FFF; font-weight:bold; }

.format_text form.backupform p.submit input { background:#333; border-color:#000; color:#FFF; font-weight:bold; }


/**
 *	Sidebar
 */

#sidebars li.widget { background:#FFF url(images/widget-shadow.jpg) top left no-repeat; border:1px solid #CCC; width:auto; padding:0.5em 0.9em; color:#333; }
#sidebars li.widget h3 { color:#0c43fe; font-size:1.5em; font-variant:normal; letter-spacing:normal; margin-bottom:0.4em; }

#sidebars li.widget blockquote { background:url(images/blockquote1.gif) 2px 8px no-repeat; border:0; padding:5px 0 0 35px; color:inherit; }
#sidebars li.widget blockquote p { margin:0 0 0.5em 0; }
#sidebars li.widget blockquote p.author { background:#333; color:#FFF; padding:0.3em; margin-bottom:1em; }

#sidebars li.widget_case_studies { }
#sidebars li.widget_case_studies p { border-bottom:1px solid #d3d3d3; margin-bottom:0.6em; padding-bottom:0.6em; }
#sidebars li.widget_case_studies p.more { border:0; margin:0; padding:0; }
#sidebars li.widget_case_studies p.more a { text-decoration:none; }

#sidebars li.widget_facebook { border:0; background:none; text-align:center; padding:0; }

#sidebars li.widget_quickquote { }
#sidebars li.widget_quickquote form.tws { }
#sidebars li.widget_quickquote form.tws label span { display:block; float:none; width:auto; }
#sidebars li.widget_quickquote form.tws label .txt { width:95%; }
#sidebars li.widget_quickquote form.tws p.submit input { background:#111 url(images/button-black.jpg) center center repeat-x; color:#FFF; font-weight:bold;
												border:0; border-radius:0.4m; font-size:1.2em; }
#sidebars li.widget_quickquote { }
#sidebars li.widget_quickquote { }

body.booking #sidebars li.widget_quickquote { display:none; }

/**
 *	Footer
 */
#footer_widget_area { background:#000; color:#FFF; }
#footer_area { background:#013bfe; }

#footer_widget_area .page { padding:2.2em 1.1em; }
ul.footerwidgets li.widget { width:28%; float:left; margin:0 2%; list-style:none;  }
ul.footerwidgets li.widget h3 { font-weight:bold; text-transform:uppercase; padding:0 0 0.3em 0; margin:0 0 0.3em 0; font-size:1.3em; }
ul.footerwidgets li.widget a { color:#CCC; }
ul.footerwidgets li.widget a:hover { color:#FFF; }


ul.footerwidgets li.widget ul { padding-left:1.5em; }
ul.footerwidgets li.widget ul li { list-style:url(images/bullet-blue.gif); margin:0.4em 0; }

ul.footerwidgets li.widget_recent_entries ul,
ul.footerwidgets li.widget ul.xoxo { padding:0; }
ul.footerwidgets li.widget_recent_entries ul li,
ul.footerwidgets li.widget ul.xoxo li { list-style:none; margin:0; }
ul.footerwidgets li.widget_recent_entries ul li a,
ul.footerwidgets li.widget ul.xoxo li a { display:block; background:url(images/bullet-blue.gif) 7px center no-repeat; padding:0.3em 0 0.3em 1.5em; }

#footer { text-align:right; }
#footer, #footer a { color:#000; border:0; }
#footer a:hover { text-decoration:underline; }
#footer p.links { float:left; }

/**
 *	jQuery UI Tabs - since we don't want to include full theme
 */
.format_text .ui-tabs .ui-tabs-panel {border-top:3px solid #002e62;  }
.format_text .ui-tabs .ui-tabs-nav li a { color:#626060; background:#d7d6d6; }
.format_text .ui-tabs .ui-tabs-nav li.ui-tabs-selected a { color:#FFF; background:#002e62; }




